Subject: [tcpm] Accurate ECN status

From: Bob Briscoe <[email-masked]>
Date: Wed, 29 Oct 2014 17:00:00 +0000

Folks,

Initial reactions to AccECN were that it was hard to understand (ie 
no longer simple). This had been necessary to ensure middlebox traversal.

We intended to propose a strawman design that would be simpler but 
with with poorer middlebox traversal - intended to enable a 
discussion on the merits of each.

However, we are holding back until the dust settles a little in tcpm 
on the merits of different ways of extending TCP option space. If a 
good middlebox traversal solution comes out of that, AccECN could just use it.

Bob

________________________________________________________________
Bob Briscoe,                                                  BT